function loadMain(pageKey, deviceID, fruID) {
    top.opener.location = "/storade/reports/ServiceAnchor?pageKey=" + pageKey + "&deviceID=" + deviceID + "&fruID=" + fruID;
    top.opener.focus();
}

function doAction(actionKey, deviceID, fruID) {
  //  top.hidden.location = "/storade/reports/ServiceAction?actionKey=" + actionKey + "&deviceID=" + deviceID + "&fruID=" + fruID;
  
  document.form.action = document.form.action + "?ServiceFile.PageAction=&actionKey=" + actionKey + "&deviceID=" + deviceID + "&fruID=" + fruID;
  
  document.form.submit();
}

function refresh(pos) {
  document.form.action = document.form.action + "?ServiceFile.PageAction=&actionKey=RefreshAtPosition#" + pos;
  
  document.form.submit();	
}